Jump to content
Poweramp
HamidRahimi

Android Support

Recommended Posts

Sorry, that won't happen, the new user interface depends on various Android system library elements that are only found in Android 5.x and upward.

You will still be able to continue to use the legacy (v2) product though, and also the alpha 704 build if you want to. 

Andre

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×